package hibergui;

import java.util.ResourceBundle;

public class I18n {
    private static ResourceBundle rb = ResourceBundle.getBundle("labels");
    
    public static String get(String key) {
        return rb.getString(key);
    }
}
